Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MinimServer 0.8.3a installation fails on Synology 710+
12-04-2015, 11:05 (This post was last modified: 12-04-2015 11:28 by opd.)
Post: #1
MinimServer 0.8.3a installation fails on Synology 710+
I've tried to upgrade from 0.8.2 to 0.8.3b . The installations fails giving the Message "Port 9790 already in use...".
I've uninstalled all other packages except Java and the native Synology MediaServer.
I've rebooted several times and waited for hours.
There's no traces of former versions of Minimserver.
There's no respons when I try to access the server:9790 port from IE.
The MiniMserver package directory is empty.
The OS Version on Synology is DSM 5.1-5022 Update 4.
Java is latest version.
I've tried both manual installation and "automatic".
Hope to get some help with this one as I'm missing MinimServer...
Regards,
Ole Petter
Find all posts by this user
Quote this message in a reply
12-04-2015, 14:42
Post: #2
RE: MinimServer 0.8.3a installation fails on Synology 710+
(12-04-2015 11:05)opd Wrote:  I've tried to upgrade from 0.8.2 to 0.8.3b . The installations fails giving the Message "Port 9790 already in use...".
I've uninstalled all other packages except Java and the native Synology MediaServer.
I've rebooted several times and waited for hours.
There's no traces of former versions of Minimserver.
There's no respons when I try to access the server:9790 port from IE.
The MiniMserver package directory is empty.
The OS Version on Synology is DSM 5.1-5022 Update 4.
Java is latest version.
I've tried both manual installation and "automatic".
Hope to get some help with this one as I'm missing MinimServer...
Regards,
Ole Petter

I don't understand how this could happen when updating from 0.8.2 to 0.8.3b. You should be able to clear it by following the instructions in this post (except that you are installing 0.8.3b rather than 0.8.1b).
Find all posts by this user
Quote this message in a reply
12-04-2015, 15:41
Post: #3
RE: MinimServer 0.8.3a installation fails on Synology 710+
(12-04-2015 14:42)simoncn Wrote:  
(12-04-2015 11:05)opd Wrote:  I've tried to upgrade from 0.8.2 to 0.8.3b . The installations fails giving the Message "Port 9790 already in use...".
I've uninstalled all other packages except Java and the native Synology MediaServer.
I've rebooted several times and waited for hours.
There's no traces of former versions of Minimserver.
There's no respons when I try to access the server:9790 port from IE.
The MiniMserver package directory is empty.
The OS Version on Synology is DSM 5.1-5022 Update 4.
Java is latest version.
I've tried both manual installation and "automatic".
Hope to get some help with this one as I'm missing MinimServer...
Regards,
Ole Petter

I don't understand how this could happen when updating from 0.8.2 to 0.8.3b. You should be able to clear it by following the instructions in this post (except that you are installing 0.8.3b rather than 0.8.1b).
Thanks Simon,
That worked it out!
Ole Petter
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)